{
    "Name": "A Wittily Named Recolor",
    "Author": "Acerbicon",
    "Version": "1.0",
    "UniqueID": "Acerbicon.Recolor",
    "MinimumApiVersion": "2.7",
    "UpdateKeys": [ "Nexus:2995" ],
    "ContentPackFor": {
    "UniqueID": "Pathoschild.ContentPatcher",
    "MinimumVersion": "1.4"
    }
}